RewriteEngine On
RewriteCond %{HTTP_HOST} ^www\.4mobile\.peterpech\.com$ [NC]
RewriteRule ^(.*)$ http://4mobile.peterpech.com/$1 [R=301,L] 

RewriteRule ^pozadie/(.*)/ /pozadie.php?id=$1
RewriteRule ^melodia/(.*)/ /melodia.php?id=$1
RewriteRule ^hra/(.*)/ /hra.php?id=$1
RewriteRule ^video/(.*)/ /video.php?id=$1
RewriteRule ^tema/(.*)/ /tema.php?id=$1
RewriteRule ^temp/(.*)/ /index.php?module=temp
